Opened 2 years ago

Closed 2 years ago

#13507 closed bug (duplicate)

HaikuDepot wants to install the older version of application

Reported by: lelldorin Owned by: nobody
Priority: high Milestone: R1/beta1
Component: Applications Version: R1/Development
Keywords: Cc:
Blocked By: #12503 Blocking:
Has a Patch: yes Platform: x86

Description

Despite selecting a repository server in the dropbox and a newer version than the one from the haiku server, haikudepot would like to install the version that is on the haiku server.

Haiku Revision: 51065

Attachments (1)

haikudepot_error.png (73.6 KB) - added by lelldorin 2 years ago.

Download all attachments as: .zip

Change History (4)

Changed 2 years ago by lelldorin

Attachment: haikudepot_error.png added

comment:1 Changed 2 years ago by lelldorin

Has a Patch: set

comment:2 Changed 2 years ago by korli

Sounds like #12503 or #12878.

comment:3 Changed 2 years ago by humdinger

Blocked By: 12503 added
Keywords: haikudepot install applications removed
Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.